#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-EWuOHqvwUdKWSiXemR3LQ
key:                  wai-app-static-3.1.7.2-EWuOHqvwUdKWSiXemR3LQ
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  50aee04d9f7e1a43225312438979a58e
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-EWuOHqvwUdKWSiXemR3LQ
depends:
    base-4.15.0.0 blaze-html-0.9.1.2-CL8mS2fLSlj2nNwbkXenKC
    blaze-markup-0.8.2.8-GDhr16lx6C26Ci0EXhkITF bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-CfwQBMBQX3HKE68104HY4r
    directory-1.3.6.1 file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filepath-1.4.2.1 http-date-0.0.11-15nUF87ohZOJ103XNlP6lT
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    optparse-applicative-0.16.1.0-1oNXqZHhgpqGN4Eocke7To
    template-haskell-2.17.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    wai-3.2.3-EIOrr11Mql0kFgytatXyw
    wai-extra-3.1.6-AVDrNxnGJVXCnKj9cB6fJi
    warp-3.3.17-If0WiJ3BVI0B5jmtx0OTHl
    zlib-0.6.2.3-FzC6CC8NykmGKHPWaeGNtk

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

